/** Shopify CDN: Minification failed

Line 214:0 Unexpected "@media"

**/


.template-collection .collection__main-area .collection__products {
  column-gap: 1.2rem;
  row-gap: 1.2rem;
}

.template-collection .collection__main-area .collection__products .collection__featured-image .image {
    height: 100%;
    object-position: left;
}

.template-collection .collection__inner {
    padding-right: 1.8rem;
    padding-left: 1.8rem;
}

.collection__featured-image {
  border-radius: 1.2rem;
  overflow: hidden;
}
.product-item {
  border-radius: 1.2rem;
  background: #fefcf8;
  overflow: hidden;
}

.template-collection
  .collection__main-area
  .collection__products
  .collection__featured-image
  .image {
  height: 100%;
}

.sls-total-price {
      align-self: center !important;
}

.product-media-badge-review-wrapper {
  position: relative;
}
.product-item__badge-rating-row .product-item__badge-chip {
    border-radius: 1.6rem;
        width: max-content;
       padding: .4rem .8rem .6rem;
}
.product-item__badge-rating-row {
  position: absolute;
  top: 0;
  display: flex;
  padding: 1.2rem 1rem;
  align-items: center;
  cursor: pointer;
  z-index: 99999;
  width: 100%;
  justify-content: space-between;
  
}


.product-item span.jdgm-prev-badge__stars span.jdgm-star {
  color: #ee9b4d;
  font-size: 0.7rem;
}

.product-item span.jdgm-prev-badge__text {
  font-size: 1.2rem;
}

.product-item__badge-rating-row {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.product-item__rating {
  margin-left: auto;
  text-align: right;
}

.product-item .product-item__image-link {
    padding-top: 127.44%;
}

.product-item .product-item__text {
    margin: 0;
    padding: 2.6rem 1.2rem 2.2rem;
    text-align: left;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.product-item .product-item_product-features-list-wrapper ul {
    padding-left: 0;
    margin: 0;
    display: flex;
    margin-top: 1.4rem;
    list-style: none;
    flex-direction: column;
    gap: 1rem;
   margin-left: 0.4rem;
}

.product-item .product-item_product-features-list-wrapper ul li {
    display: flex;
    align-items: center;
    gap: 0.8rem;
}

.product-item .product-item_product-features-list-wrapper ul li::before {
    content: "";
    width: .6rem;
    height: .6rem;
    background-color: currentColor;
    border-radius: 50%;
    flex-shrink: 0;
}


.product-item .product-item__inner {
  height: 100%;
  display: flex;
  flex-direction: column;
}


.product-item .price-item-unit-price-wrappper {
    margin-top: 1.4rem;
}

.product-item .product-item__meta {
  height: 100%;
}

.product-item .price-item-unit-price-wrappper {
  color: var(--body-text-color);
  font-size: 1rem;
  width: 100%;
  text-align: right;
}

.unit-price.unit-price--available .unit-price__price {
  opacity: 40%;
}

.product-item .product-item-price-container {
    margin-top: 1rem;
    display: flex;
    align-items: baseline;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

/* We delete this later only for development*/

.image.js-enabled.image--style-disabled.product-item__image.product-item__image--one.satcb_quick_buy_container {
  position: absolute !important;
}

.satcb_quick_buy.satcb_qb_top_right {
  display: none;
}


.product-item__rating .jdgm-prev-badge__stars .jdgm-star {
  padding: 0 0.5rem 0 0 !important;
}

.product-item__rating .jdgm-prev-badge {
  gap: 0.2rem !important;
}

.product-item img.image__img {
    object-fit: contain;
    height: 70%;
    bottom: 2px;
    top: auto;
    transform: none;
}

.product-item h4.product-item__product-title {
  text-transform: math-auto;
}

.collection__inner .collection__infinite-trigger  a {
border-radius: 1.6rem;
}

.collection--pagination-click .collection__infinite-trigger {
    margin: 0;
    margin-top: 3.2rem;
    max-width: 20rem;
    margin-left: auto;
    margin-right: auto;
}
.collection__main-area {
    max-width: 100%;
}

.product-item-product-compare-price {
  margin-left: 0.8rem;
}

.product-item__price-wrapper.product-has-compare-price 

@media (min-width: 1200px) {


.collection--pagination-click .collection__infinite-trigger {
    margin-top: 6rem;
    max-width: 100%;
}

.template-collection .collection__inner {
    padding-right: 8.2rem;
    padding-left: 8.2rem;
}

}

@media (min-width: 769px) {
.template-collection .collection__main-area .collection__products {
  column-gap: 2rem;
  row-gap: 2rem;
}

.product-item img.image__img {
   height: 70%;
   bottom: 0;
}

.product-item__badge-rating-row {
  padding: 2rem;
  min-height: 7rem;
}
.product-item__badge-rating-row .product-item__badge-chip {
  padding: 0.6rem 1.2rem 0.8rem 1.2rem;
}
.product-item span.jdgm-prev-badge__stars span.jdgm-star {
  font-size: 0.9rem;
}
.product-item span.jdgm-prev-badge__text {
  font-size: 1.4rem;
}
.product-item .product-item__text {
    padding: 3.6rem 2.2rem 2.2rem;
}
.product-item .product-item-price-container {
  margin-top: 2rem;
}
.product-item .price-item-unit-price-wrappper {
  margin-top: 0rem;
  font-size: 1.4rem;
}
.product-item .product-item__image-link {
  padding-top: 98.027%;
}
.template-collection .collection__main-area .collection__products .collection__featured-image .image {
    object-position: unset;
}
.product-item .product-item_product-features-list-wrapper ul li {
    gap: 0.8rem;
}

/* .product-item .product-item_product-features-list-wrapper ul li::before {
  width: 0.6rem;
  height: 0.6rem;
} */

.product-item .product-item_product-features-list-wrapper ul { 
  margin-left: 0rem;
}


}
